
FWG Internal - Bug #23755

FWG: Web App: Data: Raw Data: Facing Server error 404 on below mentioned screens.

January 22, 2025 10:52 AM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Facing Server error 404 on below mentioned screens:

1. On MProfit Data screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

2. On Upload Data screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

SS Attached

History

#1 - January 27, 2025 08:24 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - January 27, 2025 11:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - January 30, 2025 09:28 AM - Palash Tembhurnekar

Verified on staging web app, now on the below mentioned screens not facing the 404 errors in console:

1. On MProfit Data screen facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found) - Fixed

2. On Upload Data screen facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found) - Fixed

Done, marking it as close

#4 - January 30, 2025 09:28 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

Server error on MProfit data screen.png 246 KB January 22, 2025 Palash Tembhurnekar

Server error 404 on Upload Data screen.png 199 KB January 22, 2025 Palash Tembhurnekar
